Bug 32799 - after installing, machine hangs when trying to reboot
Summary: after installing, machine hangs when trying to reboot
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-23 04:50 UTC by Daniel Roesen
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-30 15:09:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Roesen 2001-03-23 04:50:19 UTC
Using qa0322.

After successful installation on Compaq ProLiant 1600R, installer unmounts
all mounts, ejects the CDROM and then states "rebooting system...". But no
reboot occurs, system hangs. Only console switching works.

Comment 1 Arjan van de Ven 2001-04-07 23:10:19 UTC
Can you retest with the latest qa tree to which you have access?
If it still fails, it may be one particular known bug that
we're working on that affects a small number of machines, or
even possibly a bios bug (we have seen bios bugs cause this type
of problem before).

Comment 2 Daniel Roesen 2001-04-30 15:09:46 UTC
7.1 final doesn't exhibit this behaviour anymore. Reboot works.

Comment 3 Arjan van de Ven 2001-04-30 15:12:59 UTC
I'll close this then. If it ever comes back, please reopen.


Note You need to log in before you can comment on or make changes to this bug.